Page 1 of 1

[INFO REQ] Regarding Version support

Posted: Mon Aug 24, 2020 2:20 pm
by sureshChandra

Current ext scheduler version is -- 6.X

we are currently using 5.13v. How far the support is provided for 5.X version?
And how far you are support is provided for 6.X version if upgrade to 6.X version?


Re: [INFO REQ] Regarding Version support

Posted: Mon Aug 24, 2020 3:25 pm
by mats

5.x support will be dropped in not too long, and 6.x will be supported for another year likely.


Re: [INFO REQ] Regarding Version support

Posted: Tue Aug 25, 2020 6:59 am
by sureshChandra

Hi team, one more question for more clarity..
are there any plans like to stop support for ext.js scheduler in near by future? as you introduced a new scheduler(Angular).


Re: [INFO REQ] Regarding Version support

Posted: Tue Aug 25, 2020 8:19 am
by mats

No, not planning dropping support for it anytime soon.